<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal">
    <android.support.v7.widget.AppCompatImageView
        android:layout_width="@dimen/big_icon_height"
        android:layout_height="@dimen/big_icon_height"
        android:background="@drawable/ic_fingerprint"
        android:id="@+id/fingerprint_icon"/>
    <android.support.v7.widget.AppCompatTextView
        android:layout_width="wrap_content"
        android:layout_height="@dimen/big_icon_height"
        android:gravity="center_vertical"
        android:text="@string/push_finger_desc"/>
</LinearLayout>